/* Right-to-left styles for Superfish menus
/------------------------------------------------------------------- */
/* essential styles */
.sf-menu{
float:right;
margin: 0;
list-style:none;
width: 100%;
padding:0;
background: url(../images/top_menu_border.gif) repeat-y 0 0;
}
.sf-menu li {
  float:right;
position:relative;
background: url(../images/top_menu_border.gif) repeat-y right 0;
height: 36px;
}

.sf-menu a {
font-size:13px;
line-height:36px;
text-align:center;
min-width:87px;
height:36px;
color:#FFFFFF;
font-family: tahoma, sans-serif;
padding: 0 14px 0 14px;
display: inline-block;
*display: inline;
zoom:1;
}
li.last {width:138px!important;}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
  left: auto;
  right: 0;
}

ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
  right: 10em;
}

ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
  right: 10em;
}
.sf-menu li li {
clear:both;
list-style:none;
height:35px!important;
line-height:30px!important;
border-bottom:grey 1px solid;
z-index:1000!important;
width:137px!important;
text-align:center;
}

.sf-menu  li ul {
display:none;
visiblity:hidden;
}


.sf-menu ul li{
background:#364655;
}

.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
outline:0;
color:#A9C800;
text-decoration:none;
}
.sf-menu li.active a{
color:#A9C800;
text-decoration:none;
}
.sf-menu .last a {
border:0;
}

/* arrows */
.sf-menu a.sf-with-ul {
  padding-left: 2.25em;
  padding-right: 1em;
}

.sf-sub-indicator {
  left: 0.75em;
  right: auto;
  /*background: url('../images/arrows-ffffff-rtl.png') no-repeat -10px -100px;*/
}

a > .sf-sub-indicator {
  background-position: -10px -100px;
}

a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
  background-position: 0 -100px;
}

.sf-menu ul .sf-sub-indicator {
  background-position: 0 0;
}

.sf-menu ul a > .sf-sub-indicator {
  background-position: -10px 0;
}

.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
  background-position: 0 0;
}

.sf-shadow ul {
  background: url('../images/shadow.png') no-repeat bottom left;
  padding: 0 0 9px 8px;
  -moz-border-radius-bottomright: 17px;
  -moz-border-radius-topleft: 17px;
  -webkit-border-top-left-radius: 17px;
  -webkit-border-bottom-right-radius: 17px;
}
